Legacy HDS Forums

USP HDLM interoperability

Discussion created by Legacy HDS Forums on Nov 19, 2006
Latest reply on Nov 21, 2006 by Legacy HDS Forums

Originally posted by: Paul



what is the lowest supported version of HDLM that is compatible with a USP.

i could only achieve single path on an AIX system with HDLM 5.2.3.1, and i suspect it way be due to an unsupported HDLM version.

Thanks

Outcomes